Jump to content

channel_zero

Members
  • Content Count

    9
  • Donations

    $0.00 
  • Joined

  • Last visited

About channel_zero

  • Rank
    Junior Member
  1. Doesn't work on 10.5.5 "Executable file doesn't contain kernel extension code" = true
  2. Doesn't work in 10.5.5 Missing dependencies: { "com.apple.kpi.unsupported" = "A valid compatible version of this dependency cannot be found" "com.apple.kpi.libkern" = "A valid compatible version of this dependency cannot be found" "com.apple.kpi.iokit" = "A valid compatible version of this dependency cannot be found" }
  3. channel_zero

    VoodooHDA v2.5.3

    Works for 10.5.5 on HP Compaq 2510p.
  4. Works for me on 10.5.5 on a compaq 2510p laptop
  5. Hmm. Doesn't work in 10.6, 32-bit on a compaq/hp 2510p laptop. I have some other Voodoo kext's though, so maybe something is colliding with it? Failed to load /Extra/Extensions/SleepEnabler.kext - (libkern/kext) different version/uuid already loaded.
  6. Works for me on 10.6.3 on a compaq 2510p laptop
  7. Didn't work for me in 10.6 or 10.5 in a compaq 2510p laptop.
  8. Does not work in 10.5 on a compaq 2510p. YMMV
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.